@font-face {
  font-family: "Roboto";
  src: url("/fonts/Roboto-Black.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/fonts/Roboto-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/fonts/Roboto-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/fonts/Roboto-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
*, body {
  box-sizing: border-box;
  margin: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

ul {
  padding-left: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #010101;
}

section {
  padding-bottom: 100px;
}
@media (max-width: 767px) {
  section {
    padding-bottom: 60px;
  }
}

main {
  position: relative;
}

h2 {
  font-size: 40px;
  line-height: 42px;
  margin-bottom: 60px;
  text-align: center;
}
@media (max-width: 767px) {
  h2 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 40px;
    margin-bottom: 30px;
  }
}

.container {
  max-width: 1200px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}
.container--xl {
  max-width: 1320px;
}
@media (max-width: 767px) {
  .container {
    padding: 0 15px;
  }
}

.btn {
  display: inline-block;
  width: 100%;
  padding: 16px 30px;
  color: #fff;
  background: #A184F5;
  border-radius: 20px;
  outline: none;
  border: none;
  text-align: center;
  font-size: 20px;
  line-height: 1.3;
  font-weight: 500;
  border-radius: 20px;
  cursor: pointer;
}
.btn:hover {
  opacity: 0.7;
}
.btn--secondary {
  background-color: #fff;
  color: #A184F5;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .btn {
    font-size: 18px;
  }
  .btn--secondary {
    font-size: 12px;
    max-width: 143px;
    margin-bottom: 15px;
  }
}

.form-item {
  position: relative;
  margin-bottom: 37px;
  width: 100%;
}
.form-item._error .form__error {
  display: block;
  text-align: left;
}
.form-item._error .form__input {
  border-color: #DF1313;
}

.form__error {
  position: absolute;
  top: 55px;
  left: 0;
  width: 100%;
  color: #DF1313;
  font-size: 14px;
  line-height: 21px;
  display: none;
}

.form__input {
  width: 100%;
  border: 1px solid #545E78;
  border-radius: 10px;
  outline: none;
  padding: 0 20px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  line-height: 24px;
  color: #747474;
}
.form__input::-moz-placeholder {
  color: #747474;
  font-size: 16px;
  line-height: 24px;
}
.form__input:-ms-input-placeholder {
  color: #747474;
  font-size: 16px;
  line-height: 24px;
}
.form__input::placeholder {
  color: #747474;
  font-size: 16px;
  line-height: 24px;
}

.form__btn {
  height: 56px;
  width: 100%;
  border: 1px solid transparent;
  outline: none;
  background: #A184F5;
  font-size: 20px;
  line-height: 30px;
  padding: 13px;
  cursor: pointer;
  color: #fff;
  border-radius: 20px;
}
.form__btn:hover {
  border: 1px solid #A184F5;
  background: #fff;
  color: #A184F5;
}

.calculator {
  width: 100%;
  padding: 32px 35px;
  box-shadow: 4px 4px 20px rgba(46, 47, 46, 0.25);
  border-radius: 30px;
  background-color: #fff;
}
@media (max-width: 1160px) {
  .calculator {
    flex-direction: column;
    align-items: center;
    padding: 30px 25px;
  }
}
@media (max-width: 767px) {
  .calculator {
    max-width: 100%;
  }
}
.calculator-left {
  margin-bottom: 30px;
}
.calculator-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}
.calculator-item {
  font-size: 20px;
  line-height: 30px;
}
.calculator-item + .calculator-item {
  margin-top: 48px;
}
.calculator-item__value {
  width: 180px;
  padding: 10px;
  background: rgba(161, 132, 245, 0.3);
  border-radius: 10px;
  text-align: center;
}
@media (max-width: 600px) {
  .calculator-item__value {
    width: 130px;
  }
}
@media (max-width: 600px) {
  .calculator-item {
    font-size: 16px;
    line-height: 24px;
  }
}
.calculator-slider__numbers {
  display: flex;
  justify-content: space-between;
}

.banner-calculator {
  position: relative;
  z-index: 5;
  max-width: 470px;
  width: 100%;
  border-radius: 20px;
  z-index: 1;
}
@media (max-width: 1160px) {
  .banner-calculator {
    max-width: 460px;
  }
}
@media (max-width: 768px) {
  .banner-calculator {
    margin: 0 auto;
  }
}

.banner__title {
  max-width: 565px;
  margin-bottom: 30px;
  font-size: 55px;
  line-height: 1.2;
  font-weight: 500;
  width: 100%;
}
@media (max-width: 991px) {
  .banner__title {
    text-align: left;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  .banner__title {
    margin-bottom: 10px;
  }
}

.banner__img {
  margin-bottom: -40px;
}
.banner__img img {
  display: block;
  width: 100%;
}
@media (max-width: 767px) {
  .banner__img {
    max-width: 340px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 0;
  }
}

.banner-content {
  display: flex;
  position: relative;
  background: rgba(227, 219, 252, 0.3);
  border-radius: 50px;
  padding: 40px;
}
@media (max-width: 767px) {
  .banner-content {
    padding: 15px 10px 130px;
    flex-direction: column-reverse;
    position: relative;
    border-radius: 0;
    margin: 0 -15px;
  }
}

.banner-right {
  width: 100%;
}

.banner-left {
  max-width: 470px;
  margin-right: 37px;
  width: 100%;
}

.banner-text {
  margin-bottom: 40px;
  font-size: 22px;
  line-height: 1.4;
}
@media (max-width: 991px) {
  .banner-text {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .banner-text {
    margin-bottom: 15px;
  }
}

.banner-text__fast {
  display: flex;
  align-items: center;
  margin-bottom: 33px;
}
.banner-text__fast::before {
  content: url("../images/ico-fast.svg");
  display: block;
  margin-right: 15px;
}
.banner-text__fast span {
  display: none;
}
@media (max-width: 600px) {
  .banner-text__fast span {
    display: inline;
  }
}
@media (max-width: 767px) {
  .banner-text__fast {
    margin-bottom: 0;
  }
}
@media (max-width: 600px) {
  .banner-text__fast {
    font-size: 17px;
    line-height: 1.4;
  }
  .banner-text__fast::before {
    display: none;
  }
}

.banner-text__time {
  display: flex;
  align-items: center;
}
.banner-text__time::before {
  content: url("../images/ico-time.svg");
  display: block;
  margin-right: 15px;
}
@media (max-width: 767px) {
  .banner-text__time {
    display: none;
  }
}

.works {
  padding-top: 100px;
}
@media (max-width: 768px) {
  .works {
    padding: 60px 0;
    margin-bottom: 0px;
  }
}
.works-list {
  max-width: 655px;
  width: 100%;
  margin: 0 auto;
}
.works-item {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.works-item:last-of-type {
  margin-bottom: 0;
}
.works-item__img {
  margin-right: 50px;
}
@media (max-width: 767px) {
  .works-item__img {
    width: 70px;
    height: 70px;
    margin-right: 30px;
    flex-shrink: 0;
  }
  .works-item__img img {
    width: 100%;
  }
}
.works-item__title {
  font-weight: 500;
  font-size: 30px;
  line-height: 39px;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .works-item__title {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
  }
}
.works-item__desc {
  font-size: 20px;
  line-height: 1.4;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .works-item__info {
    width: 100%;
  }
}

.feedback {
  padding-bottom: 100px;
  overflow: hidden;
}
@media (max-width: 600px) {
  .feedback {
    padding-bottom: 60px;
  }
  .feedback .container {
    padding-right: 0;
  }
}

.feedback-list {
  overflow: hidden;
  position: relative;
  padding: 30px 30px 70px 30px;
  margin: -30px;
}
@media (max-width: 991px) {
  .feedback-list {
    overflow: auto;
  }
  .feedback-list::-webkit-scrollbar {
    display: none;
  }
}
.feedback-list .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  background-color: transparent;
  font-size: 24px;
  line-height: 28px;
  background: #F7F5FF;
  margin: 0 7.5px !important;
  opacity: 1;
}
.feedback-list .swiper-pagination-bullet-active {
  background-color: #A184F5;
  color: #A184F5;
  opacity: 1;
}

.feedback-item {
  padding: 20px 34px 30px;
  font-size: 20px;
  line-height: 30px;
  border: 1px solid #E4E4E4;
  border-radius: 20px;
  background-color: #fff;
}
@media (max-width: 991px) {
  .feedback-item {
    max-width: 620px;
  }
}
@media (max-width: 767px) {
  .feedback-item {
    max-width: 315px;
    font-size: 16px;
    line-height: 24px;
    padding: 20px 10px;
  }
}

.feedback-item__name {
  display: flex;
  flex-direction: column;
}
.feedback-item__name img {
  display: block;
  margin-right: 20px;
}
@media (max-width: 768px) {
  .feedback-item__name img {
    width: 100px;
  }
}

.feedback-item__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
  color: #747474;
}

.feedback-item__text {
  height: 301px;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 767px) {
  .feedback-item__text {
    height: 146px;
  }
}

.us {
  padding-bottom: 100px;
}
@media (max-width: 600px) {
  .us {
    padding-bottom: 60px;
    overflow: hidden;
  }
}

.us__title {
  margin-bottom: 148px;
}

.us-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
}
@media (max-width: 991px) {
  .us-list {
    grid-template-columns: 1fr;
  }
}

.us-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  max-width: 364px;
  width: 100%;
  background-color: #F7F5FF;
  position: relative;
  padding: 100px 12px 28px;
  min-height: 250px;
}
.us-item:nth-of-type(1) {
  z-index: 3;
}
.us-item:nth-of-type(1) {
  z-index: 2;
}
.us-item:nth-of-type(1) {
  z-index: 1;
}
@media (max-width: 991px) {
  .us-item {
    max-width: 400px;
    margin: 0 auto;
    margin-bottom: 90px;
  }
  .us-item:last-of-type {
    margin-bottom: 0;
  }
}

.us-item__img {
  margin-bottom: 20px;
  position: absolute;
  top: -126px;
}
.us-item__img img {
  width: 200px;
  height: 200px;
}

.us-item__title {
  margin-bottom: 15px;
  font-size: 23px;
  line-height: 1.3;
  font-weight: 500;
  border-radius: 5px;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .us-item__title {
    font-size: 20px;
    line-height: 26px;
    width: 100%;
  }
}

.order .container {
  position: relative;
}
.order__title {
  font-size: 34px;
  line-height: 40px;
  margin-bottom: 30px;
  font-weight: 500;
}
.order-panel {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.order-content {
  overflow-x: auto;
  width: 100%;
  padding-bottom: 120px;
}
.order-content::-webkit-scrollbar {
  display: none;
}
@media (max-width: 600px) {
  .order-content {
    padding-bottom: 154px;
  }
}
.order-table {
  border-top: 2px solid #A184F5;
}
@media (max-width: 1200px) {
  .order-table {
    min-width: 1210px;
  }
}
.order-row {
  width: 100%;
  padding: 15px 0;
  display: grid;
  grid-template-columns: 27px 1fr 0.7fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  grid-gap: 0 85px;
}
.order-row-head {
  font-weight: 500;
}
@media (max-width: 600px) {
  .order-row {
    grid-gap: 0 34px;
  }
}
.order__cell {
  text-align: center;
}
@media (max-width: 767px) {
  .order__cell {
    font-size: 14px;
    line-height: 18px;
  }
}

.coockie {
  position: fixed;
  bottom: 30px;
  padding: 20px 100px;
  background: #FFFFFF;
  box-shadow: 4px 4px 20px rgba(46, 47, 46, 0.25);
  background: #FFFFFF;
  max-width: 1280px;
  width: calc(100% - 40px);
  box-shadow: 4px 4px 20px rgba(46, 47, 46, 0.25);
  border-radius: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
@media (max-width: 1160px) {
  .coockie {
    padding: 20px 32px;
  }
}
@media (max-width: 767px) {
  .coockie {
    padding: 20px;
  }
}
.coockie .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 600px) {
  .coockie .container {
    flex-direction: column;
    align-items: center;
  }
}
.coockie__text {
  width: 100%;
  margin-right: 60px;
}
@media (max-width: 600px) {
  .coockie__text {
    margin-right: 0;
    text-align: center;
    margin-bottom: 20px;
  }
}
.coockie__btn {
  max-width: 308px;
  width: 100%;
  padding: 13px;
  background: #A184F5;
  color: #fff;
  text-align: center;
  outline: none;
  border: none;
  border-radius: 10px;
  font-size: 20px;
  line-height: 30px;
  cursor: pointer;
}
.coockie__btn:hover {
  opacity: 0.6;
}

.header {
  padding: 30px 0;
  width: 100%;
}
.header--secondary {
  position: static;
}
.header--secondary .header-nav__link {
  color: #010101;
}
.header--secondary .header__logo span {
  color: #010101;
}
.header--secondary .header__burger span {
  background-color: #010101;
}
.header._border {
  border-bottom: 1px solid #585858;
}
@media (max-width: 991px) {
  .header {
    padding: 18px 0;
  }
}
@media (max-width: 768px) {
  .header {
    padding: 18px 0;
  }
}
.header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 16px;
  border-bottom: 1px solid #fff;
}
@media (max-width: 991px) {
  .header-content {
    justify-content: space-between;
  }
}
@media (max-width: 991px) {
  .header-content {
    padding-bottom: 6px;
  }
}
.header__logo {
  font-size: 25px;
  line-height: 1.4;
  font-weight: 800;
  margin-right: 253px;
  color: rgba(161, 132, 245, 0.3);
  display: block;
}
.header__logo span {
  color: #fff;
}
@media (max-width: 1200px) {
  .header__logo {
    margin-right: 104px;
  }
}
.header-nav {
  width: 100%;
}
@media (max-width: 991px) {
  .header-nav {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 8;
    transform: translateX(100%);
    height: 100vh;
    background: rgba(0, 0, 0, 0.2);
    z-index: 20;
  }
  .header-nav.show {
    transform: translateX(0);
  }
  .header-nav.show .header-nav-list {
    transform: translateX(0);
    transition: 0.5s;
  }
}
.header-nav__overlay {
  display: none;
}
@media (max-width: 991px) {
  .header-nav__overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.08);
  }
}
.header-nav-list {
  display: flex;
  align-items: center;
  width: 100%;
}
@media (max-width: 991px) {
  .header-nav-list {
    padding: 58px 26px 35px;
    height: 350px;
    max-width: 224px;
    width: 100%;
    background-color: #fff;
    box-shadow: 4px 4px 20px rgba(46, 47, 46, 0.25);
    border-radius: 0px 0px 0px 20px;
    position: fixed;
    top: 0;
    right: 0;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
    z-index: 9;
    transform: translateX(100%);
    transition: 0.5s;
  }
}
.header-nav__item {
  margin-right: 40px;
}
@media (max-width: 991px) {
  .header-nav__item {
    margin-right: 0;
    padding: 15px 0;
    width: 100%;
    text-align: right;
  }
}
.header-nav__cabinet {
  margin: 0 0 0 auto;
  cursor: pointer;
  font-size: 18px;
  line-height: 21px;
  color: #A184F5;
}
color .header-nav__cabinet:hover {
  opacity: 0.7;
}
@media (max-width: 991px) {
  .header-nav__cabinet {
    order: -1;
    background-size: 40px;
  }
}
.header-nav__link {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.3;
}
.header-nav__link:hover {
  color: rgba(161, 132, 245, 0.3);
}
@media (max-width: 991px) {
  .header-nav__link {
    font-size: 16px;
    font-weight: 400;
    color: #010101;
  }
}
.header-nav__close {
  display: none;
}
@media (max-width: 991px) {
  .header-nav__close {
    display: block;
    width: 21px;
    height: 21px;
    position: absolute;
    top: 18px;
    right: 18px;
    z-index: 10;
    cursor: pointer;
  }
  .header-nav__close::before {
    position: absolute;
    content: "";
    width: 21px;
    height: 2px;
    top: 9px;
    background-color: #A184F5;
    transform: rotate(45deg);
  }
  .header-nav__close::after {
    position: absolute;
    content: "";
    width: 21px;
    height: 2px;
    top: 9px;
    background-color: #A184F5;
    transform: rotate(-45deg);
  }
}
.header__burger {
  width: 36px;
  height: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  display: none;
}
.header__burger span {
  display: block;
  width: 36px;
  height: 3px;
  border-radius: 100px;
  background-color: #010101;
}
@media (max-width: 991px) {
  .header__burger {
    display: flex;
    width: 26px;
    height: 21px;
  }
  .header__burger span {
    width: 26px;
  }
}

.footer {
  margin: auto 0 0 0;
}
.footer-main {
  padding: 50px 0 161px;
  background-color: #F7F5FF;
}
@media (max-width: 1024px) {
  .footer-main {
    padding: 50px 0;
  }
}
@media (max-width: 767px) {
  .footer-main {
    padding: 50px 0 22px;
  }
}
.footer-main .container {
  display: flex;
  align-items: center;
  padding-bottom: 40px;
}
@media (max-width: 767px) {
  .footer-main .container {
    padding-bottom: 12px;
    flex-direction: column;
    align-items: flex-start;
  }
}
.footer-bottom {
  padding: 17px 0;
  color: #585858;
}
.footer__company {
  margin-right: 40px;
  color: #545E78;
}
@media (max-width: 767px) {
  .footer__company {
    margin: 0 0 20px 0;
  }
}
.footer__privacy {
  color: #545E78;
}
.footer__privacy:hover {
  text-decoration: underline;
}
.footer__logo {
  margin: 0 104px 0 0;
  font-size: 30px;
  line-height: 36px;
  color: #fff;
  font-weight: 700;
}
@media (max-width: 767px) {
  .footer__logo {
    margin: 0 0 32px 0;
  }
}
.footer-nav__list {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .footer-nav__list {
    flex-direction: column;
    align-items: flex-start;
  }
}
.footer-nav__item {
  margin-right: 40px;
}
.footer-nav__item a {
  font-size: 18px;
  color: #010101;
  line-height: 21px;
}
.footer-nav__item a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .footer-nav__item {
    margin-right: 0;
    margin-bottom: 30px;
  }
  .footer-nav__item:last-of-type {
    margin-bottom: 0;
  }
}

.modal {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: none;
  z-index: 20;
}
.modal.active {
  display: block;
}
.modal-overlay {
  background: rgba(0, 0, 0, 0.13);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 9;
}
.modal-content {
  max-width: 400px;
  width: 100%;
  padding: 30px 68px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  z-index: 10;
  text-align: center;
  border-radius: 20px;
}
.modal-content--m {
  max-width: 400px;
  padding: 30px 50px 35px;
}
.modal-content--s {
  max-width: 400px;
}
@media (max-width: 991px) {
  .modal-content {
    padding: 30px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .modal-content {
    padding: 30px;
    width: calc(100% - 20px);
  }
  .modal-content--m {
    padding: 30px 13px;
  }
}
.modal-content--s {
  max-width: 400px;
  padding: 20px;
}
.modal__subtitle {
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 22px;
  text-align: center;
  font-weight: 500;
}
.modal__img {
  max-width: 216px;
  margin: 0 auto 52px;
  width: 100%;
  display: block;
}
@media (max-width: 767px) {
  .modal__img {
    nav-index: 178px;
    margin-bottom: 35px;
  }
}
.modal__title {
  font-size: 30px;
  line-height: 1.3;
  margin-bottom: 6px;
}
@media (max-width: 767px) {
  .modal__title {
    font-size: 18px;
  }
}
.modal__price {
  font-weight: 800;
  color: #A184F5;
  margin-bottom: 62px;
  text-transform: uppercase;
  font-size: 46px;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .modal__price {
    font-size: 30px;
    margin-bottom: 44px;
  }
}
.modal-close {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 23px;
  right: 23px;
  z-index: 11;
}
@media (max-width: 991px) {
  .modal-close {
    width: 12px;
    height: 12px;
    top: 14px;
    right: 14px;
  }
}
.modal-close::before {
  position: absolute;
  content: "";
  display: block;
  width: 23px;
  height: 2px;
  top: 6px;
  background-color: #000;
  transform: rotate(45deg);
}
@media (max-width: 991px) {
  .modal-close::before {
    width: 12px;
  }
}
.modal-close::after {
  position: absolute;
  content: "";
  display: block;
  width: 23px;
  height: 2px;
  top: 6px;
  background-color: #000;
  transform: rotate(-45deg);
}
@media (max-width: 991px) {
  .modal-close::after {
    width: 12px;
  }
}

.modal--approved {
  padding: 20px;
}
.modal--approved .modal__title {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 15px;
  font-weight: 600;
}
.modal--approved .modal__price {
  font-size: 50px;
  line-height: 60px;
  color: #000;
  margin-bottom: 20px;
}
.modal--approved .modal__price span {
  font-weight: 400;
}
.modal--approved .modal__percent {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 20px;
}
.modal--approved .modal__percent span {
  display: block;
  margin-left: 10px;
  font-size: 40px;
  line-height: 48px;
  color: #A184F5;
  font-weight: 600;
}
.modal--approved .modal__logo {
  max-width: 250px;
  width: 100%;
  margin: 0 auto 24px;
}
.modal--approved .modal__logo img {
  width: 100%;
  display: block;
}
.modal--approved .modal__btn {
  border-radius: 10px;
  background: #F7F5FF;
  border: 2px solid #A184F5;
  border-radius: 20px;
  color: #231F20;
}
.modal--approved .modal__btn:hover {
  background-color: #A184F5;
  color: #fff;
}

.approved {
  padding-bottom: 64px;
}
@media (max-width: 767px) {
  .approved {
    padding-bottom: 40px;
  }
}


.approved__title {
  font-size: 55px;
  line-height: 1.3;
  font-weight: 600;
  text-align: center;
  margin-bottom: 32px;
}
.approved__title span {
  color: #2488FF;
}
@media (max-width: 767px) {
  .approved__title {
    font-size: 30px;
    margin-bottom: 20px;
  }
}
@media (max-width: 495px) {
  .approved__title {
    font-size: 28px;
    /*max-width: 20px;*/
    margin: 0 auto 24px;
  }
}

.approved__desc {
  font-size: 32px;
  line-height: 1.3;
  margin-bottom: 40px;
  text-align: center;
  font-weight: 700;
}
.approved__desc span {
  color: #2488FF;
}
@media (max-width: 767px) {
  .approved__desc {
    font-size: 20px;
  }
}
@media (max-width: 495px) {
  .approved__desc {
    font-size: 22px;
  }
  .approved__desc span {
    display: block;
    font-size: 30px;
  }
}


.approved-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 40px;
}
@media (max-width: 1024px) {
  .approved-list {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
}
@media (max-width: 767px) {
  .approved-list {
    grid-template-columns: 1fr;
  }
}

.approved__item {
  background: #FFFFFF;
  box-shadow: 4px 4px 20px rgba(28, 28, 28, 0.25);
  border-radius: 20px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  position: relative;
}

.approved__item-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.approved__item-logo {
  max-width: 153px;
  width: 100%;
  margin: 0 0 20px;
}
.approved__item-logo img {
  width: 100%;
  display: block;
}

.approved__item-discount {
  font-size: 16px;
  line-height: 1.2;
  font-weight: 600;
  position: absolute;
  top: 20px;
  right: 20px;
}
.approved__item-discount span {
  display: block;
}

.approved__item-text {
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  color: #747474;
  margin-top: 20px;
  text-align: center;
}

.approved__item-price {
  font-weight: 600;
  font-size: 16px;
}
.approved__item-price span {
  font-size: 42px;
  display: block;
  margin-top: 13px;
}

.approved__item-status {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  text-align: center;
}

.approved__item-btn {
  border-radius: 10px;
  background: #F7F5FF;
  border: 2px solid #A184F5;
  border-radius: 20px;
  color: #231F20;
}
.approved__item-btn:hover {
  background-color: #A184F5;
  color: #fff;
}

.approved__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.approved__subtitle {
  font-size: 40px;
  line-height: 1.4;
  font-weight: 600;
  margin-bottom: 40px;
  text-align: center;
}
@media (max-width: 767px) {
  .approved__subtitle {
    font-size: 28px;
    line-height: 1.4;
    margin-bottom: 25px;
  }
}

.approved__price {
  font-size: 42px;
  line-height: 50px;
  margin-bottom: 47px;
  font-weight: 600;
}

.approved__percent {
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 30px;
  font-weight: 600;
}

.approved__btn {
  max-width: 255px;
  width: 100%;
  padding: 18px;
  height: 60px;
  background-color: #33B1F9;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  font-size: 20px;
  line-height: 28px;
}
.approved__btn:hover {
  background-color: #1e72a3;
}

.approved__img {
  max-width: 524px;
  margin: 40px 0;
}
.approved__img img {
  width: 100%;
}

.article {
  position: relative;
  z-index: 5;
  padding: 18px 0 60px;
}
@media (max-width: 767px) {
  .article {
    padding: 15px 0 50px;
  }
}

.article__title {
  max-width: 885px;
  margin: 0 auto 20px;
  font-size: 40px;
  line-height: 1.4;
  font-weight: 700;
  text-align: center;
}
@media (max-width: 767px) {
  .article__title {
    font-size: 30px;
    margin-bottom: 1.2;
  }
}

.article__date {
  font-size: 18px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 20px;
  color: #747474;
}
@media (max-width: 767px) {
  .article__date {
    font-size: 14px;
  }
}

.article__subtitle {
  text-align: center;
  font-size: 40px;
  line-height: 1.2;
  font-weight: 700;
}
@media (max-width: 767px) {
  .article__subtitle {
    font-size: 30px;
  }
}

.article__desc {
  margin-top: 30px;
}
.article__desc p {
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 16px;
}
@media (max-width: 767px) {
  .article__desc p {
    font-size: 16px;
  }
}

.article__img {
  margin: 20px auto 60px;
  display: block;
  max-width: 686px;
  width: 100%;
}
@media (max-width: 767px) {
  .article__img {
    margin: 40px 0;
  }
}

.article__btn {
  display: block;
  max-width: 353px;
  margin: 56px auto 0;
}

.new {
  position: relative;
}
.new .asset-2 {
  position: absolute;
  top: 200px;
  right: 0;
  z-index: -1;
}
@media (max-width: 767px) {
  .new .asset-2 {
    top: -200px;
  }
}
.new .container {
  position: relative;
  z-index: 3;
}
.new-list {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media (max-width: 991px) {
  .new-list {
    max-width: 540px;
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
  }
}
.new-item {
  cursor: pointer;
  padding: 10px 10px 20px;
  border-radius: 20px;
  background-color: #F7F5FF;
  min-height: 450px;
  width: calc(33.3% - 20px);
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  .new-item {
    margin-bottom: 40px;
    width: 100%;
  }
  .new-item:last-of-type {
    margin-bottom: 0;
  }
}
.new-item.show {
  border-color: #A184F5;
}
.new-item.show .new-item__desc {
  display: block;
}
.new-item__title {
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  color: #A184F5;
  margin-bottom: 12px;
  min-height: 94px;
}
@media (max-width: 991px) {
  .new-item__title {
    min-height: initial;
  }
}
.new-item__desc {
  display: none;
  height: 245px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 24px;
}
.new-item__date {
  margin-top: 20px;
  color: #747474;
  margin: auto 0 0 0;
}
.new-item__img {
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 10px;
}
.new-item__img img {
  width: 100%;
  display: block;
  height: 250px;
  overflow: hidden;
  -o-object-fit: cover;
     object-fit: cover;
}

.news {
  padding-bottom: 60px;
}
.news-asside {
  max-width: 370px;
  padding: 28px 24px;
  width: 100%;
  background: #FFFFFF;
  box-shadow: -5px -4px 30px rgba(244, 244, 244, 0.25), 4.34595px 3.62162px 30px rgba(152, 152, 152, 0.25);
  border-radius: 5px;
}
@media (max-width: 991px) {
  .news-asside {
    display: none;
  }
}
.news-article {
  padding: 30px 0;
  border-bottom: 1px solid #efefef;
}
.news-article:first-of-type {
  padding-top: 0;
}
.news-article:last-of-type {
  padding-bottom: 0;
  border-bottom: none;
}
.news-article .news-item__img {
  max-width: 100%;
}
.news-article .news-item__title {
  font-size: 18px;
  margin-bottom: 0;
}
.news-article .news-item__datetime {
  font-size: 12px;
  margin-top: 10px;
  margin-bottom: 15px;
  color: #747474;
}
.news-article .news-item__desc {
  font-size: 14px;
}
.news-article .news-item__desc a {
  color: #FF9E0C;
}

.news-content {
  padding-top: 18px;
}
@media (max-width: 767px) {
  .news-content {
    padding-top: 20px;
  }
}

.news-list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.news-list .new-item {
  width: 100%;
}
@media (max-width: 1024px) {
  .news-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 0 20px;
  }
}
@media (max-width: 767px) {
  .news-list {
    grid-template-columns: 1fr;
    gap: 0;
  }
}

.news-item {
  display: flex;
  align-items: center;
  background: #FFFFFF;
  box-shadow: -5px -4px 30px rgba(244, 244, 244, 0.25), 4.34595px 3.62162px 30px rgba(152, 152, 152, 0.25);
  border-radius: 5px;
  overflow: hidden;
}
.news-item + .news-item {
  margin-top: 25px;
}
@media (max-width: 767px) {
  .news-item {
    max-width: 345px;
  }
}
@media (max-width: 767px) {
  .news-item {
    flex-direction: column-reverse;
    padding: 0;
    margin: 0 auto 20px;
  }
}
.news-item__info {
  padding: 42px 0px 37px 39px;
  width: 100%;
  margin-right: 12px;
}
@media (max-width: 767px) {
  .news-item__info {
    margin-right: 0;
    padding: 26px 20px 14px 20px;
  }
}
.news-item__img {
  max-width: 260px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .news-item__img {
    max-width: 100%;
    height: 163px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.news-item__desc {
  font-size: 16px;
  line-height: 1.3;
}
.news-item__desc a {
  color: #A184F5;
}
@media (max-width: 767px) {
  .news-item__desc {
    font-size: 14px;
  }
}
.news-item__datetime {
  margin-top: 24px;
  font-size: 16px;
  line-height: 1.3;
  color: #747474;
}
@media (max-width: 767px) {
  .news-item__datetime {
    font-size: 14px;
  }
}

.news-more__btn {
  display: block;
  max-width: 353px;
  margin: 80px auto 0 auto;
}
@media (max-width: 767px) {
  .news-more__btn {
    margin-top: 40px;
  }
}

.news__title {
  font-size: 42px;
  line-height: 1.3;
  margin-bottom: 30px;
  font-weight: 700;
  text-align: center;
}
@media (max-width: 767px) {
  .news__title {
    font-size: 28px;
    margin-bottom: 28px;
  }
}

.faq {
  padding: 18px 0 60px;
}
@media (max-width: 767px) {
  .faq {
    padding-top: 20px;
  }
}

.faq__title {
  font-weight: 600;
  font-size: 55px;
  line-height: 64px;
  text-align: center;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .faq__title {
    font-size: 40px;
    line-height: 46px;
    margin-bottom: 30px;
  }
}

.faq__img {
  max-width: 577px;
  width: 100%;
  border-radius: 22.5px;
  margin: 0 auto 60px;
  overflow: hidden;
}
.faq__img img {
  width: 100%;
  display: block;
}
@media (max-width: 767px) {
  .faq__img {
    margin-bottom: 30px;
  }
}

.faq__subtitle {
  font-weight: 500;
  font-size: 40px;
  line-height: 47px;
  margin-bottom: 30px;
  text-decoration: underline;
}
@media (max-width: 767px) {
  .faq__subtitle {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 20px;
  }
}

.faq__item {
  margin-bottom: 30px;
}
.faq__item:last-of-type {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .faq__item {
    margin-bottom: 20px;
  }
}

.faq__item-question {
  font-size: 25px;
  line-height: 37.5px;
  font-weight: 500;
}

.faq__item-answer {
  font-size: 20px;
  line-height: 30px;
}
@media (max-width: 767px) {
  .faq__item-answer {
    font-size: 16px;
    line-height: 24px;
  }
}

input[type=range] {
  -webkit-appearance: none;
  margin-right: 15px;
  width: 100%;
  height: 5px;
  background: #F7F5FF;
  border-radius: 5px;
  background-image: linear-gradient(#A184F5, #A184F5);
  background-size: 70% 100%;
  background-repeat: no-repeat;
}

/* Input Thumb */
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #A184F5;
  cursor: ew-resize;
  box-shadow: 0 0 2px 0 #555;
  -webkit-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

input[type=range]::-moz-range-thumb {
  -webkit-appearance: none;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #A184F5;
  cursor: ew-resize;
  box-shadow: 0 0 2px 0 #555;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

input[type=range]::-ms-thumb {
  -webkit-appearance: none;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #A184F5;
  cursor: ew-resize;
  box-shadow: 0 0 2px 0 #555;
  -ms-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

input[type=range]::-webkit-slider-thumb:hover {
  background: #A184F5;
}

input[type=range]::-moz-range-thumb:hover {
  background: #ff0200;
}

input[type=range]::-ms-thumb:hover {
  background: #A184F5;
}

/* Input Track */
input[type=range]::-webkit-slider-runnable-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

input[type=range]::-moz-range-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

input[type=range]::-ms-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

.hero {
  padding: 171px 0 101px;
  background: url("../images/hero.png") center center/cover no-repeat;
}
@media (max-width: 767px) {
  .hero {
    padding: 101px 0 48px;
  }
}
.hero-content {
  max-width: 650px;
  padding: 56px 36px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 16px;
  text-align: center;
  font-weight: 800;
}
@media (max-width: 767px) {
  .hero-content {
    max-width: 257px;
    padding: 25px 15px;
  }
}
.hero__title {
  color: #3968C5;
  font-size: 36px;
  line-height: 1.2;
  margin-bottom: 16px;
}
@media (max-width: 767px) {
  .hero__title {
    font-size: 15px;
    margin-bottom: 14px;
  }
}
.hero__subtitle {
  font-size: 40px;
  line-height: 1;
  text-transform: uppercase;
  color: #A184F5;
}
@media (max-width: 767px) {
  .hero__subtitle {
    font-size: 17px;
  }
}

.products {
  padding: 102px 0 135px;
}
@media (max-width: 767px) {
  .products {
    padding: 42px 0 90px;
  }
}
.products .container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 40px 30px;
}
@media (max-width: 991px) {
  .products .container {
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
  }
}
@media (max-width: 767px) {
  .products .container {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px 13px;
  }
}
@media (max-width: 374px) {
  .products .container {
    grid-template-columns: 1fr;
  }
}

.product-item {
  padding: 15px 20px 30px;
  background: #FFFFFF;
  box-shadow: -5px -4px 30px rgba(244, 244, 244, 0.25), 4.34595px 3.62162px 30px rgba(152, 152, 152, 0.25);
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 767px) {
  .product-item {
    padding: 10px 12px 18px;
  }
}
.product-item__logo {
  margin-bottom: 0px;
}
.product-item__logo img {
  width: 100%;
}
@media (max-width: 767px) {
  .product-item__logo img {
    max-width: 150px;
  }
}
.product-item__ico {
  width: 40px;
  display: block;
  margin: 40px auto 10px;
}
@media (max-width: 767px) {
  .product-item__ico {
    width: 30px;
  }
}
.product-item__favorite {
  max-width: 62px;
}
.product-item__favorite img {
  width: 100%;
}
.product-item__summ {
  font-size: 24px;
  line-height: 1.3;
  font-weight: 800;
  margin-bottom: 3px;
}
@media (max-width: 767px) {
  .product-item__summ {
    font-size: 24px;
  }
}
.product-item__rate {
  text-align: center;
  margin-bottom: 24px;
}
.product-item__status {
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .product-item__status {
    margin-bottom: 12px;
  }
}
.product-item__btn {
  white-space: nowrap;
}

.automatic {
  padding: 0 0 171px 0;
}
@media (max-width: 767px) {
  .automatic {
    overflow: 0 0 174px 0;
  }
}
.automatic .container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 46px;
}
@media (max-width: 991px) {
  .automatic .container {
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
  }
}
@media (max-width: 767px) {
  .automatic .container {
    grid-template-columns: 1fr;
    grid-gap: 25px;
  }
}
.automatic-item img {
  width: 100%;
}
@media (max-width: 767px) {
  .automatic-item img {
    max-width: 345px;
    display: block;
    margin: 0 auto;
  }
}

.page-head {
  padding: 150px 0 72px;
  background: url("../images/hero.png") center center/cover no-repeat;
}
@media (max-width: 767px) {
  .page-head {
    padding: 100px 0 56px;
  }
}

.page__title {
  font-size: 24px;
  line-height: 1.3;
  margin-bottom: 12px;
  font-weight: 700;
  font-size: 42px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}
@media (max-width: 767px) {
  .page__title {
    font-size: 20px;
  }
}/*# sourceMappingURL=style.css.map */



.modal {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: none;
  z-index: 20;
}
.modal.active {
  display: block;
}
.modal.is-open {
  display: block;
}
.modal-overlay {
  background: rgba(0, 0, 0, 0.13);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 9;
}
.modal-content {
  max-width: 400px;
  width: 100%;
  padding: 30px 68px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  z-index: 10;
  text-align: center;
  border-radius: 20px;
}
.modal-content--m {
  max-width: 400px;
  padding: 30px 68px;
}
.modal-content.modal-order {
  max-width: 600px;
  padding: 40px 24px;
}
@media (max-width: 767px) {
  .modal-content.modal-order {
    max-height: 75vh;
    overflow: auto;
  }
}
.modal-content.modal-order .form-row {
  display: flex;
  align-items: center;
  gap: 24px;
}
@media (max-width: 767px) {
  .modal-content.modal-order .form-row {
    flex-direction: column;
    gap: 0;
  }
}
.modal-content.modal-order .form-item {
  margin-bottom: 24px;
}
.modal-content.modal-order .form__label {
  display: block;
  text-align: left;
}
.modal-content.modal-order .form-item__limits {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .modal-content {
    padding: 30px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .modal-content {
    padding: 30px;
    width: calc(100% - 20px);
  }
  .modal-content--m {
    padding: 30px 13px;
  }
}
.modal-content--s {
  max-width: 400px;
  padding: 20px;
}
.modal__subtitle {
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 22px;
  text-align: center;
  font-weight: 500;
}
.modal__img {
  max-width: 216px;
  margin: 0 auto 52px;
  width: 100%;
  display: block;
}
@media (max-width: 767px) {
  .modal__img {
    nav-index: 178px;
    margin-bottom: 35px;
  }
}
.modal__title {
  font-size: 30px;
  line-height: 1.3;
  margin-bottom: 16px;
  font-weight: 600;
}
@media (max-width: 767px) {
  .modal__title {
    font-size: 24px;
  }
}
.modal__price {
  font-weight: 800;
  color: #FF9E0C;
  margin-bottom: 62px;
  text-transform: uppercase;
  font-size: 46px;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .modal__price {
    font-size: 30px;
    margin-bottom: 44px;
  }
}
.modal-close {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 23px;
  right: 23px;
  z-index: 11;
}
@media (max-width: 991px) {
  .modal-close {
    width: 12px;
    height: 12px;
    top: 14px;
    right: 14px;
  }
}
.modal-close::before {
  position: absolute;
  content: "";
  display: block;
  width: 23px;
  height: 2px;
  top: 6px;
  background-color: #000;
  transform: rotate(45deg);
}
@media (max-width: 991px) {
  .modal-close::before {
    width: 12px;
  }
}
.modal-close::after {
  position: absolute;
  content: "";
  display: block;
  width: 23px;
  height: 2px;
  top: 6px;
  background-color: #000;
  transform: rotate(-45deg);
}
@media (max-width: 991px) {
  .modal-close::after {
    width: 12px;
  }
}

.modal--approved .modal-content {
  padding: 20px 35px 20px;
}
.modal--approved .modal__title {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 8px;
  font-weight: 600;
}
.modal--approved .modal__price {
  font-size: 50px;
  line-height: 60px;
  color: #000;
  margin-bottom: 15px;
}
.modal--approved .modal__age {
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  margin-bottom: 5px;
  text-align: center;
}
.modal--approved .modal__age span {
  font-weight: 500;
}
.modal--approved .modal__term {
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  margin-bottom: 10px;
  text-align: center;
}
.modal--approved .modal__term span {
  font-weight: 500;
}
.modal--approved .modal__percent {
  width: calc(100% + 70px);
  margin: 0 -35px;
  padding: 11px 35px;
  font-size: 25px;
  line-height: 37px;
  font-weight: 400;
  margin-bottom: 10px;
  background-color: #FFF7EA;
}
.modal--approved .modal__percent span {
  font-weight: 600;
}
.modal--approved .modal__btn {
  width: 100%;
  padding: 13px 20px;
  font-size: 27px;
  line-height: 40px;
  text-align: center;
  font-weight: 600;
  background: #FF9E0C;
  color: #fff;
  border-radius: 20px;
}
.modal--approved .modal__btn:hover {
  opacity: 0.7;
}
@media (max-width: 495px) {
  .modal--approved .modal__btn {
    font-size: 22px;
    line-height: 32px;
  }
}
.modal--approved .modal__logo {
  max-width: 250px;
  width: 100%;
  margin: 0 auto 15px;
}
.modal--approved .modal__logo img {
  width: 100%;
  display: block;
}

.checkbox__label a {
  color: blue;
}

.color-red {
  color: red;
}